Subject: Re: bug#54221: [PATCH 0/4] vim: Detect plugins via search paths.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 16 Mar 2022 15:16:48 +0100

Hi Seerlite,

SeerLite <[email-masked]> skribis:

> Thank you again for the corrections. Should I send the entire patch
> series again or only the patches I want to correct? I'm new to the
> whole debbugs/email patch workflow.

To avoid confusion, it’s more convenient if you resend the entire patch
series; make sure to use ‘git format-patch --subject-prefix="PATCH v2"’.

Thank you!

Ludo’.